@charset "utf-8";
@import "../common/css/header.css";
@import "../common/css/structure.css";
@import "../common/css/footer.css";

/* =======================================

	Top CSS

========================================== */

.topimg{
	position: relative; 
	top:0; 
	left:0; 
}


/* -----------news------------ */
#news{
	width:980px; 
	min-height: 200px; 
}

#news h1{
	clear: both;
	margin: 5px 80px;
}

#news dl{
	zoom: 100%;
	width: 820px;
	margin-left: 80px;
	padding: 0;
	background: url(../images/bg_news2.gif);
}
#news dl:after{
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: left;
}
#news dt,
#news dd{
	float: left;
	margin: 0;
	padding: 0;
	border-top: solid 10px #fff;
}

#news dt{
	padding: auto 15px;
	width: 100px;
	line-height: 250%;
	color: #fff;
	text-align: center;
}

#news dd{
	padding: 15px 0;
	width: 720px;
	line-height: 180%;
	background:#fff url(../images/bg_news1.gif) left bottom no-repeat;
}

#news .txtlink{
	padding: 0 15px 5px 20px;
	background: url(/common/images/ico01.gif) 5px 5px no-repeat;
	text-indent: 10px;
}

#news p{
	margin-left: 10px;
	width: 700px;
}

#news .newsimg img{
	width: 220px;
	padding: 0 0 10px 15px ;
}

/* -----------info------------ */
#info{
	display: inline-block;
	float: left; 
	padding-top: 20px;
	width: 980px; 
	background:#fff;
}

#info h2{
	float: left;
	margin: 5px 0 5px 80px;
	width: 980px;
}

#info h3{
	float: left;
	margin: 5px 25px;
	width: 180px;
}


#info table{
	float: left;
	margin-left: 80px;
	margin-bottom: 50px;
	width: 600px;
	border: solid 1px #ccc;
}

#info th{
	padding: 5px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	background:#fff url(../images/bg_tbl.gif);
	border-bottom: solid 1px #ccc;
}

#info td{
	padding: 5px;
	text-align: left;
	border: solid 1px #ccc;
	text-indent: 15px;
}

/* -----------link------------ */
#link{
	float: left;
	margin-left: 80px;
	margin-bottom: 50px;
	width: 850px;
	background:#fff;
}

#link img{
	margin-bottom: 10px;
}
